@charset "ISO-8859-1";
body{font-size:95% ;line-height:1.7em;font-family:Verdana,sans-serif;color:#000;background-color:#ffe2b9;margin:0;padding:0;}
#content {margin: auto; padding:0em 1em 6em 1em;width:760px;background-color:#fff;}
#footer {margin: auto; width: 760px; height:5em; background-color:#ffc26e;position: relative;padding-top:1em;
margin-top: -6em;}
#footer a {float:right;margin: auto 3em;}
h1 {margin:0em; padding:1em; background-color:#ffc26e; font-family:Comic Sans MS;color:#fff;font-size:2.5em;}
h2 {padding-top:1em;font-size:1.2em;color:#b37a2c;}
h3 {padding:1em 1em 0em 1em;font-size:1.2em;color:#b37a2c;}
p {padding:0em 2em;}

.clear {clear:both;}
.re {float:right; padding-right:1em; background-color:#ffc26e; font-family:Comic Sans MS;color:#b37a2c;font-size:0.6em;}
.imgleft {float:left;padding:2em 2em 1em 0em;}
.bloc {background-color:#ffd498;padding-bottom:2em;}
.bloc p {padding:0em 1em;}
.imgright {float:right; margin-right:10px;padding:3px; border:1px solid #b37a2c; background-color:#fff;}
.kastenre {float:left;margin:2em; padding:2em; border:1px solid #b37a2c;}
.fettbr {font-weight:900;color:#b37a2c;}
.pwt {float:left;padding:0;margin:1em 2em;}
.linkbr {padding:1em 2em;border-left:2px solid #fff;color:#b37a2c;font-weight:900;}
.center {text-align:center;}
table {margin:0em auto 1em auto; width:90%; border:1px; border-color:#b37a2c; border-collapse:collapse;}
thead {color:#b37a2c;background-color:#ffd498;}

/* footer stick alt */
html {height: 100%;}
body {height: 100%;}
#hintergrund  {position: relative;min-height: 100%;background-color:#fff;width:780px;margin:auto;padding:0em 1em;}
* html #hintergrund {height: 100%;}
/* footer stick alt ende */